using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

// Different namespace to avoid collision
namespace Properties.Example39
{
    using System.Windows;

    public class Item
    {
        private Point _location;
        public Point get_Location()
        {
            return _location;
        }
        public void set_Location(Point value)
        {
            _location = value;
        }
    }
}
